This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Live Composer – MailChimp

Description

Dependencies

This plugin requires WordPress 4.2 or higher, and PHP 5.3.6 or higher.

This plugin works with the Live Composer plugin, available at
https://wordpress.org/plugins/live-composer-page-builder/

Installation

Upload the lc-mailchimp folder to the /wp-content/plugins/ directory

Activate the plugin through the ‘Plugins’ menu in WordPress

Configure the plugin by going to the MailChimp menu that appears in your admin menu

Screenshots

Reviews

May 26, 2017
Fantastic plugin! Need little some actualizations and more options for the user, but it's perfect! Attended all of my needs. PS: Sorry for my English, i'm from Brazil. Thx!
Read all 1 review

Contributors & Developers

“Live Composer – MailChimp” is open source software. The following people have contributed to this plugin.